<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>67</hymn_number>
<lyrics>[V1]
 // Son zamanlar geldi insanlar
 Gelin beraber iman edelim //

[C1]
   // Kiliseye gidelim dua edelim
   İsa geldiğinde bizi alsın //

[V2]
 // Bizi aldığı zaman Allahım
 Hepimiz onun yüzünü göreceğiz //

[V3]
 // Göklere binecem İsa'yı görecem
 İsa'yla olacam ben sevinecem //</lyrics>
<title>Son Zamanlar Geldi BG67</title>
</song>